//
//  MapViewAnnotation.m
//  Project
//
//  Created by haibara on 9/17/18.
//

#import "MapViewAnnotation.h"
#import "BeanUtils.h"

@implementation MapViewAnnotation

- (BOOL)isEqual:(id)object {
	if (self == object) {
		return YES;
	}
	if (![object isKindOfClass:self.class]) {
		return NO;
	}
	return [[BeanUtils describe:self] isEqualToDictionary:[BeanUtils describe:object]];
}

@end
